



/* Template css resource: Core 8 - Fluid - Template page homepage - Met counter V2 */
.homepage_template .cmscontent .page-container{text-align:center}
.counter-wrapper{}
.counters{z-index:2;color:#004994!important;position:relative;width:100%;left:unset;bottom:unset;display:-ms-flexbox;display:flex;padding:0 42px;color:#fff;-ms-flex-align:top;align-items:top;-ms-flex-pack:top;justify-content:top;background:#FFF;max-width:1280px;margin: 0 auto; position: relative;clear: both;padding: 0 40px;}
.counters .block{-ms-flex:1;flex:1;display:-ms-flexbox;display:flex;padding:30px 0}
.counters .block .counter{-ms-flex:2;flex:2;text-align:center;font-family:"Source Sans Pro",sans-serif;font-size:38px;line-height:1;font-weight:700;padding-top:4px;max-width: 350px}
.counters .block .text{-ms-flex:3;flex:3;opacity:.8;font-size:16px;font-weight:400;line-height:24px}
@media screen and (max-width:1160px){.counters .block{display:block;text-align:center}}
@media screen and (max-width:900px){.counters{display:block;overflow:hidden;margin-bottom:32px}.counters .block{float:left;width:50%;padding:0 16px}}
@media screen and (max-width:750px){.counters{background:#fff;padding:32px 0;margin-bottom:0}}
.inner-width{max-width:1280px}
